Subject: Re: Resignation
From: Mohd Adeel <[email-masked]>
To: HR <[email-masked]>, Harpreet Jaswal <[email-masked]>
Date: Sat, 1 May 2021 04:30:21 -0700 (MST)

Dear Hapreet, 

Hope this mail finds you well. 

Kindly issue the resignation acceptance mail to the email address : [email-masked]. 

I have sent the similar request from my personal gmail account as well. 

Thanks 
Mohd Adeel Akhter 

From: "Mohd Adeel" <[email-masked]> 
To: "HR" <[email-masked]>, "Harpreet Jaswal" <[email-masked]> 
Cc: "Niren Dsouza" <[email-masked]> 
Sent: Monday, April 26, 2021 5:20:39 PM 
Subject: Resignation 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

With all due respects and gratitude, I would like to inform you that I have been working in Cherry E-commerce from October 2020, in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 10th May, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Mohd Adeel Akhter 
April 26, 2021